gtkmm 3.13.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gtk::IconFactory Member List

This is the complete list of members for Gtk::IconFactory, including all inherited members.

add(const Gtk::StockID& stock_id, const Glib::RefPtr< IconSet >& icon_set) | Gtk::IconFactory |
add_default() | Gtk::IconFactory |
create() | Gtk::IconFactory | static
get_type() | Gtk::IconFactory | static
gobj() | Gtk::IconFactory | inline
gobj() const | Gtk::IconFactory | inline
gobj_copy() | Gtk::IconFactory |
IconFactory() | Gtk::IconFactory | protected
remove_default() | Gtk::IconFactory |
wrap(GtkIconFactory* object, bool take_copy=false) | Gtk::IconFactory | related
~IconFactory() | Gtk::IconFactory | virtual